@font-face {
    font-family: 'Ivyora';
    src: url('https://portoroz.polanetwork.com/wp-content/themes/nhfb/assets/dist/fonts/IvyoraDisplay-Medium.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Eugenio';
    src: url('https://portoroz.polanetwork.com/wp-content/themes/nhfb/assets/dist/fonts/EugenioSansText-Regular-Web.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
#main {
    overflow-x: hidden;
    position: relative;
    z-index: 1;
}
#sidebar {
    display: none;
}
header {
    position: absolute;
    background-color: transparent !important;
    overflow: visible;
    padding-top: 20px;
    padding-bottom: 0px;
    top: 10px;
    width: 100%;
}
header .container {
    max-width: 100%;
}
body.home .navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgb(255 255 255)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.navbar-toggler-icon {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3E%3Cpath stroke='rgb(37 49 36)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}
.elevenbcn header .container {
    width: 100% !important;
    max-width: 100%;
    padding: 0px;
    margin: 0px;
}
header .header-wrapper {
    min-width: 100%;
    display: block;
}
header .col-menu {
    position: absolute;
    width: 100%;
    padding: 0px;
    z-index: 999;
    top: 80px;
}

header .col-6.col-logo img {
    width: 280px;
    height: auto;
}
header .navbar-brand img {
	height: auto;
	width: 70px;
	margin: auto;
	padding-bottom: 20px;
}
header .col-logo {
	text-align: center;
    z-index: 300;
}
header .col-others {
    position: relative;
    top: 30px;
    z-index: 300;
}
header .social-media {
    top: 30px;
    position: relative;
    margin-left: 30px;
    float: left;
}
header .languageswitch {
    position: relative;
    top: 20px;
}

.languageswitch ul {
    position: relative !important;
    display: inline-block;
}
.languageswitch .wpml-ls-legacy-list-horizontal li {
    border: 1px solid #EFE9ED;
    display: inline !important;
    padding-top: 20px !important;
    margin-left: 5px;
    margin-right: 5px;
    float: left;
}
header .languageswitch .wpml-ls-legacy-list-horizontal ul li:not(.wpml-ls-current-language) {
    display: inline !important;
    border: none !important;
}
[class*='wpml-ls-item'].wpml-ls-current-language:after {
    display: none !important;
}

#main {
    background-color: #E4DCE5;
}

#navbar.show:before, .footerlegallinks:before, .footerlorenzo:before {
    opacity: 0.6;    
}

.elementor-widget-text-editor p {
    display: block;
}
.contactinfo p {
    padding-bottom: 20px;
    display: block;
}
.contactinfo p a {
	color: #EFE9ED;
}
.contactinfo p a:hover {
	text-decoration: underline;
}
#footer {
    padding: 0px !important;
}
.footerlegallinks ul {
		text-align: center;
    list-style: none;
    padding-left: 0px;
}
.footerlegallinks ul li {
    display: inline;
    margin-left: 30px;
    margin-right: 30px;
}

.footerlegallinks ul li a:hover {
	text-decoration: underline;
}
.jaibabuttonbook a {
    background-color: var(--e-global-color-primary) !important;
}
.jaibabuttonbook a span {
    color: #EFE9ED;
	font-size: 25px;
	letter-spacing: 0.5px;
}
header nav ul li {
	margin-left: 20px;
	margin-right: 20px;
}
header nav ul li a {
    color: #008B94 !important;
		font-size: 28px !important;
	letter-spacing: 0.5px;
}
header nav ul li.booktablemenu  a {
color: var(--e-global-color-primary) !important;
}
header .col-12.col-menu .navbar-nav {
	margin: auto;
    position: relative;
    top: 0px;
    right: 0px;
}

.eleventhreeitemsmenu .elementor-widget-heading {
    margin-block-end: 0px;
}
.wpml-ls-legacy-list-horizontal>ul {
    background: transparent;
	border: 2px solid var(--e-global-color-primary) !important;
}
[class*='wpml-ls-item'].wpml-ls-current-language:after {
    color: var(--e-global-color-primary);
}
header .btn-header, header .btn-header:hover {
    line-height: 34px !important;
    bottom: 2px;
}
.languageswitch .wpml-ls-legacy-list-horizontal a, select {
	height: 40px !important;
}
.wpml-ls-item-es:before {
    content: 'ES';
    color: var(--e-global-color-primary);
    top: 6px !important;
font-size: 20px;
    font-weight: 600;
!important;
    left: 6px;
    pointer-events: none;
    position: absolute;

}
.wpml-ls-item-ca:before {
    content: 'CA';
    color: var(--e-global-color-primary);
    top: 6px !important;
font-size: 20px;
    font-weight: 600;
!important;
    left: 6px;
    pointer-events: none;
    position: absolute;

}
.wpml-ls-item-es, .wpml-ls-item-ca {
    position: relative;
}

.navbar-expand-md .navbar-collapse {
    display: none !important;
}
header .navbar-expand-md .navbar-collapse:not(.show) {
    display: none !important;
}
#navbar.show {
    z-index: 999;
    width: 100%;
    position: absolute;
    top: -10px;
    height: 630px;
    background-color: #253124;
    display: block !important;
    overflow: hidden;
}
header .col-12.col-menu .navbar-nav {
    margin: auto;
    width: 200px;
    display: block;
    height: 100%;
}
header .col-3.col-left
{
    padding: 0px;
}
header nav ul li {
    margin-left: 20px;
    margin-right: 20px;
    clear: both;
    float: left;
}
.dalorenzoheader {
    padding-top: 20px;
    width: 100%;
    position: absolute;
}
.dalorenzoheader ul {
    margin-top: 50px;
    margin-bottom: 30px;
}
.dalorenzoheader ul li a {
    color: #EFE9ED !important;
}
.dalorenzoheader ul li a:hover {
    text-decoration: underline;
}
.dalorenzoheader .col-close {
    top: 0px;
    float: left;    
    position: relative;
}
.dalorenzoheader .col-button {
    top: 0px;
    float: right;
    position: relative;
}
.dalorenzoheader:not(.show) {
    top: -20px;
}
.dalorenzoheader:not(.show) .col-6.col-logo {
    position: relative;
    bottom: 93px;
}
.dalorenzoheader:not(.show) .col-3.col-left.col-close {
    top: 36px;
}
.dalorenzoheader:not(.show) .col-button {
    top: 20px;
    right: 2px;
}

.instagram-menu {
    margin-top: -20px;
    width: 26px !important;
    height: 26px !important;
}
.footerlorenzo a:hover {
    text-decoration: underline;
}
@media (min-width: 1500px) {
	header .navbar-brand img {
	height: auto;
	width: 70px;
	margin: auto;
	padding-bottom: 20px;	
}
}
@media (min-width: 768px) {
    .navbar-expand-md .navbar-toggler {
        display: block;
        z-index: 999;
        border: none !important;
        margin-left: 40px;
        margin-top: 20px;
        background: transparent;
    }
}

@media (min-width: 768px) {
    .dalorenzoheader:not(.show) {
        top: 93px;
        background-color: #253124;
    }
}

@media (max-width: 768px) {
    .navbar-toggler {
        left: 20px;
        top: 7px !important;
    }
    .dalorenzoheader:not(.show) {
        background-color: #253124;
    }    
    #navbar.show {
        z-index: 999;
        width: 100%;
        position: absolute;
        top: 0px;
        height: 600px;
        background-color: #253124;
        display: block !important;
        overflow: hidden;
    }
    header .col-logo {
        position: absolute;
        left: 0%;
        right: 0;
        margin-left: auto;
        margin-right: auto;
        top: 80px;
        width: 70%;
    }
    header .navbar-brand img {
        width: 190px !important;
    }
    header .navbar-brand img {
        position: relative;
        top: -5px;
        left: 5px;
    }
    header .col-6.col-logo img.instagram-menu {
        right: 0px;
    }
    header .col-menu {
        position: absolute;
        top: 35px;
    }
    header ul li a {
        color: #008B94 !important;
    }
    header {
        padding: 0px;
        z-index: 999;
        top: 0px;
    }
    header .container {
        max-width: 100%;
        padding: 0px;
    }
    header .col-6.col-logo img {
        width: 211px;
        position: relative;
    }
    button.navbar-toggler {
        background: transparent !important;
        border: none;
    }
    header ul li.booktablemenu a {
        color: var(--e-global-color-primary) !important;
    }
    header .btn-header {
        padding-top: 3px !important;
        margin-top: 10px !important;
    }
    .dalorenzoheader:not(.show) {
        top: -20px;
    }
    .dalorenzoheader:not(.show) .col-6.col-logo {
        position: relative;
        bottom: 93px;
    }
    .dalorenzoheader:not(.show) .col-3.col-left.col-close {
        top: 36px;
    }
    .dalorenzoheader:not(.show) .col-button {
        top: 20px;
        right: 2px;
    }
    .dalorenzoheader .col-button {
        top: 0px;
        float: right;
        position: absolute;
        right: 0px;
    }

    .dalorenzoheader .col-close {
        top: 15px;
        left: -20px;
        position: absolute;
    }

    #main {
        position: relative;
    }
    [class*='wpml-ls-item'].wpml-ls-current-language:after {
    color: var(--e-global-color-primary);
        position: absolute;
        top: 17px !important;
    }
    .jaibabuttonbook .elementor-button {
        padding-top: 10px !important;
    }
}
@media (max-width: 768px) {
    header .col-others {
        position: absolute;
        top: 10px;
        z-index: 300;
        right: 0px;
    }    
    body a.headerdalorenzobook {
        margin-right: 0px;
        padding: 4px 10px 6px 10px;
        width: 160px;
        top: 10px;
        position: relative;
        right: 10px;
        text-align: center;
    }
    body.home a.headerdalorenzobook {
        margin-right: 0px;
        padding: 2px 10px 6px 10px;
        width: 160px;
        text-align: center;
    }
    .footerlegallinks {
        margin-bottom: 30px;
    }
    .footerlegallinks #menu-legal li {
        display: block;
        margin-top: 10px;
        margin-bottom: 10px !important;
    }
    .footerlorenzo .elementor-widget-text-editor p a {
            display: block;
    }
    #menu-legal {
        padding-bottom: 30px !important;
    display: block;
    padding-top: 30px;
    }
    #menu-legal li {
        display: block !important;
        margin-top: 15px;
        margin-bottom: 15px;
    }
}
